<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.1.0" activate="activate" deactivate="deactivate" name="org.eclipse.osbp.dsl.xtext.builder.participant.jvmtypes.impl.JvmTypesBuilderParticipant">
   <implementation class="org.eclipse.osbp.dsl.xtext.builder.participant.jvmtypes.impl.JvmTypesBuilderParticipant"/>
   <service>
      <provide interface="org.eclipse.osbp.xtext.builder.metadata.services.IBuilderParticipant"/>
   </service>
</scr:component>